@media (max-width: 992px) {
  body {
    font-size: 14px !important;
  }
  input {
    font-size: 12px !important;
  }
  body a:focus-visible {
    outline: none;
    outline-offset: 0;
  }
  #content,
  #content_body {
    background-color: #f4f4f4;
  }
  #left_side.skrivanje {
    position: static;
    background-color: #f4f4f4 !important;
    float: unset;
    height: fit-content !important;
    margin: 10px;
    border: 1px solid #ded6d2;
  }
  
  #left_side.skrivanje #left_side_content{
    display: none;
   }
  #left_side.skrivanje.srivanje_odprto #left_side_content{
   display: block;
  }
  #wrapper {
    min-width: unset;
  }
  #left_hide {
    float: left;
    width: 100%;
    
  }
  #left_side_content {
    width: 100%;
    padding: 10px;
  }
  #left_side_content table {
    width: 100%;
  }
  input.cms,
  a.cms {
    display: inline-block;
    margin-bottom: 1rem;
  }
  input.input_text_180 {
    line-height: 16px;
    height: 18px;
    width: 178px;
  }
  .RadComboBox_Default .rcbInput,
  .RadComboBox_Default .rcbInput,
  .RadTreeView_Default .rtTop,
  .RadTreeView_Default .rtMid,
  .RadTreeView_Default .rtBot,
  .RadTreeView_Default .rtTop,
  .RadTreeView_Default .rtMid,
  .RadTreeView_Default .rtBot {
    font-size: 12px !important;
  }
  #wrapper2 {
    background-image: none;
  }
  #header {
    position: relative;
    background-color: #f4f4f4;
  }
  #right_side {
    background-color: #f4f4f4;
  }
  #right_side_top,
  #header_menu {
    height: fit-content;
  }
  #right_side_top {
    margin: 0px 10px 0px 10px;
    /* border-bottom: 2px solid #b6b1ae;
    border-top: 2px solid #b6b1ae; */
    border: 1px solid #ded6d2;
  }
  #header_menu {
    padding: 7px 0px 0px 0px;
  }
  #header_menu ul li a:link {
    height: 30px;
  }
  #header_menu ul {
    display: flex;
    flex-wrap: wrap;
    height: fit-content;
  }
  #header_menu ul li {
    position: relative;
    height: fit-content;
    padding: 7px 0;
  }
  #header_menu ul li a:link,
  #header_menu ul li a:visited,
  #header_menu ul li a:active {
    background-image: none;
    line-height: 1.3;
    color: #8c8c8b;
    text-align: center;
    text-transform: uppercase;
    /* display: flex;
    align-items: center; */
  }
  #header_menu ul li.selected a {
    color: #666666;
    color: #cb0c44;
  }
  /* #header_menu ul li.selected {
    background-color: #8C8C8B;
  } */
  #header_menu ul li.selected:after {
    content: none;
    position: absolute;
    bottom: 0;
    left: 50%;
    background-color: #cb0c44;
    width: 50%;
    height: 2px;
    transform: translateX(-50%);
  }
  #left_menu ul li a:link, #left_menu ul li a:visited, #left_menu ul li a:active {
    text-decoration: none;
    text-transform: uppercase;
    color: #b6b1ae;
    font-weight: bold;
    text-align: center;
    padding: 0px 10px 0px 10px;
    font-size: 12px;
    line-height: 38px;
    height: 40px;
    width: 80px;
    display: block;
    background-image: none;
  } 
  #left_menu ul li a.rtsSelected {
    color: #cb0c44;
}
  .master-mail-count {
    position: absolute;
    top: -3px;
    right: -5px;
    width: fit-content;
    height: fit-content;
  }
  #logo {
    float: none;
    padding: 10px;
  }
  #status {
    float: left;
    position: absolute;
    top: 0;
    right: 0;
    height: fit-content;
  }
  #status span:not(:nth-child(1), #lblUser, :nth-child(3)),
  #status a:not(#lnkOdjava) {
    display: none;
  }
  #content_menu {
    height: fit-content;
  }

  /* Osnova */
  #cph_ctl00\$cph\$cltOverview\$rgTicketsPanel,
  #cphSearch_ctl00\$cph\$cltTicketDetailsPanel,
  #cph_ctl00\$cph\$rgDraftsPanel {
    overflow: scroll;
  }

  /* Dokumenti */
  .rgDataDiv.RadTouchExtender,
  .rgHeaderDiv {
    overflow: scroll !important;
  }
  .rgDataDiv.RadTouchExtender table,
  .rgHeaderDiv table {
    min-width: 1200px;
  }
  .rgDataDiv.RadTouchExtender {
    margin-bottom: 1rem;
    height: fit-content !important;
    padding-bottom: 1rem;
  }
  .rgCommandCell a {
    float: left !important;
    margin: 0 0.5rem 0.5rem 0;
  }
  #cph_pvFak .tabela_okvir td {
    width: 25% !important;
  }
  table.tabela_okvir td a.active,
  table.tabela_okvir td a:link,
  table.tabela_okvir td a:visited,
  table.tabela_okvir td a:active {
    width: 100%;
    padding: 0;
  }
  div#cph_ctl00\$cph\$tblFakSumPanel {
    overflow: scroll;
  }
  #cph_pvPred div:last-of-type:not(.RadComboBox, .opomba-text) {
    overflow: scroll;
  }
  .RadGrid table .rgGroupItem {
    line-height: 40px;
  }

  /* Projekti */
  #cph_pvOsnovni,
  #cph_pvCheckList,
  #cph_pvGostovanje,
  #cph_pvDokumenti {
    overflow: scroll;
  }
  #cph_dpDraftFrom_wrapper,
  #cph_dpDraftTo_wrapper {
    display: block !important;
  }
  #cph_lnkGenerateAutoMail {
    margin-top: 1rem;
  }
  /* Podpora */
  #cphSearch_ctl00\$cph\$cltOverview\$rgTicketsPanel {
    overflow: scroll;
  }
  /* Obracun ur */
  #cph_ctl00\$cph\$rgObracunPanel {
    overflow: scroll;
    display: block !important;
  }
  #cph_RadPageView1 {
    overflow: scroll;
  }
  /* To Do */
  #cph_ctl00\$cph\$rgFirstPanel,
  #cph_ctl00\$cph\$rgTodoPanel,
  #cph_ctl00\$cph\$rgArhivPanel {
    overflow: scroll;
  }
  /* Gostovanje */
  #cph_ctl00\$cph\$rgGostovanjePanel {
    overflow: scroll;
  }
  /* e-posta */
  #cphLeft_ctl00\$cph\$rgMailingPanel,
  #cph_pvDrafts {
    overflow: scroll;
  }
  /* popups */
  .RadWindow.RadWindow_Telerik.rwNormalWindow.rwTransparentWindow {
    width: 100% !important;
    position: fixed !important;
    top: 50% !important;
    transform: translateY(-50%);
  }

  /* Login */
  .login {
    box-sizing: border-box;
  }
  .login #right_side_top {
    display: none;
  }
  .login #left_side_login {
    float: unset;
  }
  .login #left_side_top {
    height: fit-content;
  }
  .login #logo {
    padding-top: 0;
  }
  .login #right_side {
    padding: 2rem 1rem;
    text-align: center;
    background-color: #fff;
  }
  .login #right_side_content {
    padding: 0px 0px 3\0px 0px;
    display: flex;
    justify-content: center;
  }
  .login #login_box {
    max-width: 400px;
    background-color: #fff;
    text-align: start;
  }
}

/* Dropdowns */
.rcbSlide .RadComboBoxDropDown,
.rcbSlide .RadComboBoxDropDown .rcbScroll,
.rcbSlide .RadComboBoxDropDown .rcbScroll .rcbList{
  max-height: 250px;
}
.rcbSlide .RadComboBoxDropDown .rcbScroll .rcbList{
  overflow: scroll;
  zoom: unset !important;
}

@media (max-height: 600px) {
  /* popups */
  .RadWindow.RadWindow_Telerik.rwNormalWindow.rwTransparentWindow,
  .RadWindow.RadWindow_Telerik.rwNormalWindow.rwTransparentWindow table {
    height: 100% !important;
  }
}

/* Podpora table */
@media only screen and (max-width: 990px) {
  .rcbSlide {
    --slide-top: 100px;
    top: var(--slide-top) !important;
  }
  .rcbSlide .RadComboBoxDropDown {
    top: 0 !important;
  }
  div#cphSearch_ctl00\$cph\$cltOverview\$rgTicketsPanel {
    overflow-x: scroll;
  }
  table#cph_cltOverview_rgTickets_ctl00 {
    display: flex;
  }
  table#cph_cltOverview_rgTickets_ctl00 > thead {
    display: none;
  }

  table#cph_cltOverview_rgTickets_ctl00 > tbody {
    display: flex;
    flex-direction: column;
    height: auto;
    gap: 0.5rem;
    flex: 0 0 100%;
  }
  table#cph_cltOverview_rgTickets_ctl00.rgMasterTable tbody .rgGroupHeader{
    display: flex;
    flex-direction: column;
  }
  table#cph_cltOverview_rgTickets_ctl00.rgMasterTable tbody .rgRow,
  table#cph_cltOverview_rgTickets_ctl00.rgMasterTable tbody .rgAltRow,
  table#cph_cltOverview_rgTickets_ctl00.rgMasterTable tbody .RowMouseOver {
    border: 1px solid #ded6d2;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    height: auto !important;
    gap: 1rem;
    padding-bottom: 1rem;
  }

  table#cph_cltOverview_rgTickets_ctl00.rgMasterTable tbody td:not(.rcbInputCell) {
    width: 90% !important;
    flex-shrink: 0;
    line-height: 16px !important;
    pointer-events: all; 
  }
  table#cph_cltOverview_rgTickets_ctl00.rgMasterTable tbody .RadComboBox {
    width: 100% !important;
  }
  table#cph_cltOverview_rgTickets_ctl00.rgMasterTable tbody .RowMouseOver > td {
    border: none !important;
  }

  table#cph_cltOverview_rgTickets_ctl00 .RowMouseOver .RadComboBox > td {
    border: none !important;
  }

  table#cph_cltOverview_rgTickets_ctl00
    .RowMouseOver
    .RadComboBox
    > td:first-child {
    border: none !important;
  }

  table#cph_cltOverview_rgTickets_ctl00
    .RowMouseOver
    .RadComboBox
    > td:last-child {
    border: none !important;
  }
}

/* Izdane fakture table */
@media only screen and (max-width: 990px) {
  div#cphSearch_ctl00\$cph\$cltOverview\$rgTicketsPanel {
    overflow-x: scroll;
  }
  table#cph_rgFakture_ctl00 {
    display: flex;
  }
  table#cph_rgFakture_ctl00 > thead {
    display: none;
  }
  table#cph_rgFakture_ctl00.rgMasterTable tbody tr.rgGroupHeader td:nth-child(n+4) {
    display:none;
  }
  table#cph_rgFakture_ctl00.rgMasterTable tbody tr ul.TTMenu li {
    font-weight: bold;
  }

  table#cph_rgFakture_ctl00 > tbody {
    display: flex;
    flex-direction: column;
    height: auto;
    gap: 0.5rem;
    flex: 0 0 100%;
  }
  table#cph_rgFakture_ctl00.rgMasterTable tbody .rgGroupHeader{
    display: flex;
    flex-direction: column;
  }
  table#cph_rgFakture_ctl00.rgMasterTable tbody .rgRow,
  table#cph_rgFakture_ctl00.rgMasterTable tbody .rgAltRow,
  table#cph_rgFakture_ctl00.rgMasterTable tbody .RowMouseOver {
    border: 1px solid #ded6d2;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    height: auto !important;
    gap: 1rem;
    padding-bottom: 1rem;
    /* pointer-events: none; */
  }

  table#cph_rgFakture_ctl00.rgMasterTable tbody td:not(.rcbInputCell) {
    width: 90% !important;
    flex-shrink: 0;
    line-height: 16px !important;
    text-align: left !important;
    /* pointer-events: all; */
  }
  table#cph_rgFakture_ctl00.rgMasterTable tbody .RadComboBox {
    width: 100% !important;
  }
  table#cph_rgFakture_ctl00.rgMasterTable tbody .RowMouseOver > td {
    border: none !important;
  }

  table#cph_rgFakture_ctl00 .RowMouseOver .RadComboBox > td {
    border: none !important;
  }

  table#cph_rgFakture_ctl00
    .RowMouseOver
    .RadComboBox
    > td:first-child {
    border: none !important;
  }

  table#cph_rgFakture_ctl00
    .RowMouseOver
    .RadComboBox
    > td:last-child {
    border: none !important;
  }
}  
